a {
  text-decoration: none;
}
.btn {
  background-color: #FFCB39;
  color: #fff;
}
.btn:focus, .btn:active, .btn:hover {
  background-color: #ffe291;
  color: #fff;
}
.login-page {
  width: 100%;
  height: 100vh;
  display: inline-block;
  display: flex;
  align-items: center;
}
.form-right i {
  font-size: 180px;
}
.form-right {
  background: #465156;
  background-repeat: repeat-x;
  background-size: cover;
  background-position: left top;
}
